div.box {
  display: flex;
}
div.box.tip {
  background-color: var(--success);
}
div.box.tip > .box-label {
  color: var(--success);
}
div.box.warning {
  background-color: var(--danger);
}
div.box.warning > .box-label {
  color: var(--danger);
}
div.box.note {
  background-color: var(--warning);
}
div.box.note > .box-label {
  color: var(--color);
}
div.box.info {
  background-color: var(--info);
}
div.box.info > .box-label {
  color: var(--info);
}
div.box > .box-label {
  background-color: var(--INTERNAL-BOX-BG-color);
  padding-bottom: 1rem;
  padding-top: 1rem;
  padding-left: 1rem;
  padding-right: 0;
}
div.box > .box-content {
  flex: 1;
}

/* Attachments */
.box.attachments {
  display: block;
}
.box.attachments .box-label {
  padding-left: 0;
}
